# Copyright (c) 2020, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework


def execute():
	"""Enable all the existing Client script"""

	xhiveframework.db.sql(
		"""
		UPDATE `tabClient Script` SET enabled=1
	"""
	)
